var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/militants/map/route.js")
R.c("server/chunks/[root-of-the-server]__020-rdk._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/[root-of-the-server]__0wzgp_0._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_militants_map_route_actions_0rqbp9_.js")
R.m(28346)
module.exports=R.m(28346).exports
